Welcome!

Sign in with your CogSci, Facebook, Google, or Twitter account.

Or register to create a new account.

We'll use your information only for signing in to this forum.

Supported by

Up to date opensesame on debian stretch?

Hi, when I try to install using sudo apt-get install opensesame, I get version 0.27.4-2.1. However, I need to work with a .osexp file, and this version cannot do that. Wondering is it possible to get a newer version of opensesame on my OS? I cannot find a way.

Comments

  • sebastiaansebastiaan Posts: 2,737

    Hi,

    You can get the latest version of OpenSesame through pip:

    pip install python-opensesame
    

    This is slightly inconvenient, in that it will not install a desktop entry. So you have to manually find where the main script is installed (probably in ~/.local/bin) and execute it.

    Unfortunately, it's unlikely that the version in the debian repository will be updated. It was just too much of a hassle to deal with this.

    Cheers,
    Sebastiaan

    There's much bigger issues in the world, I know. But I first have to take care of the world I know.
    cogsci.nl/smathot

  • Great, thanks, I will give that a go!

Sign In or Register to comment.